Verify a code
POST
Verifies an email verification code; no extra charge.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
application/json- body
email*stringEmail to verify
code*string6-digit verification code
[key: string]?unknownVerified
application/json- response
success*booleanmessage*string[key: string]?unknowncurl -X POST 'https://api.mailly.site/verify-code' \ -H 'Content-Type: application/json' \ -d '{ "email": "string", "code": "string", "property1": null, "property2": null}'{ "success": true, "message": "string", "property1": null, "property2": null}